body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

nav ul{
    display: table;
    margin: 0 auto;
    padding: 0 ;
    width: 80%;
    text-align: center;
    }

nav li{
    display: table-cell;
    min-width: 50px;
    }
nav a{
    display: block;
    width: 100%;
    text-decoration: none;
    color: #555;
    padding-bottom: 5px;
    }

nav li.current{
    border-bottom: 3px solid #e0f522;
    }
    
nav li:hover{
    color: #E7DA66;
    border-bottom: 3px solid #e917df;
    }


.content{
    clear: both;
    flex: 1;
    background-color: rgb(87, 83, 83);
    margin-top: 10px;
}
.content h1{
    text-align: center;    
    }
.example {
    text-align: right;
}
#main {
    text-align: center;
}